.test{
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.gg{
	display: block;
    margin-left: auto;
    margin-right: auto;
    width="560" 
    height="315"

}
body{
	background-color: #808080;
}
.header{
	background-color: #000000;
}
.header1{
	background-color:#000000 ;
	width:100vh;
	height:10vh;
}
.g{
	margin: 10px;
	height: 100% ;
	width: 30%;
	
	display: inline-block;
	color: red;
}
.y2{
	
	width: 100px;
	height: 30px;

}
.hhgg{
	text-align: center;
}
.niz{
	background-color: #2F4F4F	;
}